import React from 'react';
export default function GraphicEq(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M266-221v-518h84v518zM439-55v-851h82v851zM95-389v-182h83v182zm515 168v-518h83v518zm172-168v-182h84v182z" })));
}
